Loading...
Searching...
No Matches
Debug interface
L4Re C Interface
Collaboration diagram for Debug interface:

## Functions

L4_BEGIN_DECLS long | l4re_debug_obj_debug (l4_cap_idx_t srv, unsigned long function) L4_NOTHROW
| Call debug function of L4Re service.

## Detailed Description

## Function Documentation

## l4re_debug_obj_debug()

L4_BEGIN_DECLS long l4re_debug_obj_debug | ( | l4_cap_idx_t | srv,
|  | unsigned long | function )

Call debug function of L4Re service.

Parameters

  srv | Object to call.
  function | Function to call.

See also
  L4Re::Debug_obj::debug

References L4_END_DECLS, and L4_NOTHROW.